##Ebola Virus Makona Genome Assembly and Analysis

EBOV Makona genomes were assembled from high-throughput sequencing data using an updated bioinformatics pipeline based on our previously described methods \citep{Gire_2014, Matranga_2014}. Of the collected samples, 150 KGH and 82 CDC samples were used to accumulate sufficient EBOV genome sequencing coverage for high quality *de novo* genome assembly.  Further description of the pipeline can be found in the Extended Experimental Procedures.

Our Linux-based software pipeline is publicly available at https://github.com/broadinstitute/viral-ngs \citep{zenodo_viral_ngs}. This pipeline includes command-line tools for each of the above steps and optional Snakemake workflows \citep{Koster_2012} to automate them either sequentially or in parallel.

The assembly pipeline is also available via the DNAnexus cloud platform. RNA paired-end reads from either HiSeq or MiSeq instruments (Illumina) can be securely uploaded in FASTQ or BAM format and processed through the pipeline using graphical and command-line interfaces. Instructions for the cloud analysis pipeline are available at https://github.com/dnanexus/viral-ngs/wiki
