**Figure 4 - Evidence for Host Effects on Ebola Virus Makona Evolution.** **(A)** Nonsynonymous variants are enriched in the mucin-like domain of GP. Estimates of log(ω) (a.k.a. log(dN/dS)) per coding sequence within the Western African EVD outbreak (left) and between EVD outbreaks (right) demonstrate gene-specific patterns of natural selection. **(B)** Nonsynonymous variants are enriched in B cell epitopes of GP. We calculated the fractions of nonsynonymous (NS) and synonymous (S) consensus SNPs and intrahost variants (iSNVs) within experimentally-determined B cell epitopes (data from ViPR, \cite{22006842}). Dotted line represents the fraction of GP amino acids in ViPR epitopes. Nonsynonymous SNPs (p = 0.004) and iSNVs (p = 0.037) in GP occur more frequently in epitopes than expected by chance (2-sided exact binomial test). Numbers indicate fraction of each variant type within GP epitope regions. Error bars represent binomial sampling intervals. **(C)** Local enrichment of T-to-C mutations within GP B cell epitopes. We observed 5 sequences with short stretches (< 200 nucleotides) of concentrated T-to-C mutations. Of these 5 sequences, 2 (shown here; samples 20141582 and G5119.1) contain stretches of T-to-C SNPs (blue points) within GP epitopes (light blue bars). Additionally, we observe a T-to-C mutation at amino acid position 485 (blue diamond) in three samples (one shown here; G4955.1) which is otherwise completely conserved between all Ebolavirus species \citep{olal_2012}. **(D)** Genome-wide increase in T-to-C mutations. We observe more T-to-C transitions within the 2013-2015 outbreak than any other transition, after correcting for nucleotide content. Error bars represent binomial sampling intervals. **(E-F)** Elevated T-to-C rates are genome-wide, but are limited to a subset of sequences. Accumulation of mutation increases linearly with time. However, some individual samples show more genetic distance than expected based on sample date. Samples with short stretches of T-to-C mutations (orange) show a significant enrichment of T-to-C mutations, as expected. Excluding these samples, the top 5% of samples by genetic distance (yellow) lack localized stretches, but still show moderate enrichment of T-to-C mutations genome-wide. The bottom 95% of samples (beige) show no enrichment of T-to-C mutations. Error bars represent binomial sampling intervals.